Package de.willuhn.jameica.hbci.gui.dialogs

# Class WalletDialog.Entry

java.lang.Object
de.willuhn.jameica.hbci.gui.dialogs.WalletDialog.Entry

Enclosing class:
  `WalletDialog`

public class WalletDialog.Entry extends Object
Hilfsklasse zum Anzeigen der Name-/Wert-Paare

## Method Summary

Modifier and Type
Method
Description
`String`
`getName()`
Liefert den Namen.
`String`
`getValue()`
Liefert den Wert.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### getName

public String getName()
Liefert den Namen.

Returns:
  der Name.

### getValue

public String getValue()
Liefert den Wert.

Returns:
  der Wert.